---
layout: default
title: Introduction
parent: Merlin6 User Guide
nav_order: 1
---

# Introduction
{: .no_toc }

## Table of contents
{: .no_toc .text-delta }

1. TOC
{:toc}

---

## About Merlin6

Merlin6 is a the official PSI Local HPC cluster for development and 
mission-critical applications that has been built in 2019. It replaces 
the Merlin5 cluster.

Merlin6 is designed to be extensible, so is technically possible to add
more compute nodes and cluster storage without significant increase of 
the costs of the manpower and the operations.

Merlin6 is mostly based on CPU resources, but also contains a small amount 
of GPU-based resources which are mostly used by the BIO experiments.

---

## Merlin6 

![Merlin6 Architecture](/source/images/merlinschema3.png "Merlin6 Architecture")
